PS-Resources-1.0
SUN_TT_P3S1
.
//usr/openwin/lib/X11/fonts/TrueType/ttmap
SUN_TT_P3S1
Adobe-CNS1-0=Adobe-CNS1-0.ttmap
B5-H=Adobe-CNS1-0.ttmap
B5-V=Adobe-CNS1-0.ttmap
B5pc-H=Adobe-CNS1-0.ttmap
B5pc-V=Adobe-CNS1-0.ttmap
CNS-EUC-H=Adobe-CNS1-0.ttmap
CNS-EUC-V=Adobe-CNS1-0.ttmap
CNS1-H=Adobe-CNS1-0.ttmap
CNS1-V=Adobe-CNS1-0.ttmap
CNS2-H=Adobe-CNS1-0.ttmap
CNS2-V=Adobe-CNS1-0.ttmap
ETen-B5-H=Adobe-CNS1-0.ttmap
ETen-B5-V=Adobe-CNS1-0.ttmap
1-EUC-H=Adobe-CNS1-0.ttmap
1-EUC-V=Adobe-CNS1-0.ttmap
2-EUC-H=Adobe-CNS1-0.ttmap
2-EUC-V=Adobe-CNS1-0.ttmap
3-EUC-H=Adobe-CNS1-0.ttmap
3-EUC-V=Adobe-CNS1-0.ttmap
1-H=Adobe-CNS1-0.ttmap
1-V=Adobe-CNS1-0.ttmap
2-H=Adobe-CNS1-0.ttmap
2-V=Adobe-CNS1-0.ttmap
3-H=Adobe-CNS1-0.ttmap
3-V=Adobe-CNS1-0.ttmap
.
